USE COWS
GO

ALTER TABLE dbo.CPT_SUPRT_TIER NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_MDS_SUPRT_TIER WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_MDS_SUPRT_TIER(CPT_MDS_SUPRT_TIER_ID,CPT_MDS_SUPRT_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'Design',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_MDS_SUPRT_TIER(CPT_MDS_SUPRT_TIER_ID,CPT_MDS_SUPRT_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Implementation',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_MDS_SUPRT_TIER(CPT_MDS_SUPRT_TIER_ID,CPT_MDS_SUPRT_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'Monitor & Notify',1,'1','1',GETDATE(),GETDATE())


ALTER TABLE dbo.CPT_SUPRT_TIER CHECK CONSTRAINT ALL
GO